<html devsite><head>
    <title>Pixel / Nexus 보안 게시판—2017년 11월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2017년 11월 6일 게시됨 | 2017년 11월 8일 업데이트됨</em></p>
<p>
Pixel&amp;hairsp;/&amp;hairsp;Nexus 보안 게시판에서는 <a href="//support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">지원되는
Google Pixel 및 Nexus 기기</a>(Google 기기)에 영향을 미치는
보안 취약성 및 기능 개선을 자세히 다룹니다.
Google 기기의 경우 2017-11-05 보안 패치 수준 이상에서 이 게시판의 문제가
모두 해결되었습니다. 기기의 보안 패치 수준을 확인하는 방법은 <a href="//support.google.com/pixelphone/answer/4457705">Android 버전 확인 및 업데이트</a>를
참조하세요.
</p>
<p>
지원되는 모든 Google 기기는 2017-11-05 패치 수준으로
업데이트됩니다. 모든 고객은 기기에서 이 업데이트를 수락하는 것이 좋습니다.
</p>
<p class="note">
<strong>참고:</strong> Google 기기 펌웨어 이미지는 <a href="//developers.google.com/android/nexus/images">Google 개발자 사이트</a>에 있습니다.
</p>
<h2 id="announcements">공지사항</h2>
<p>
<a href="/security/bulletin/2017-11-01">2017년 11월 Android 보안 게시판</a>에 설명된 보안 취약성 외에도
Pixel 및 Nexus 기기에는 아래 설명된 보안 취약성과 관련된 패치도
포함되어 있습니다. 파트너에게는 적어도 1개월 전에 이러한 문제와 관련해 알림이 전송되었으며
이러한 패치를 기기 업데이트의 일부로 포함하도록 선택할 수
있습니다.
</p>
<h2 id="security-patches">보안 패치</h2>
<p>
취약성은 영향을 받는 구성요소 아래에 분류되어 있습니다. 여기에는
문제 설명 및 CVE, 관련 참조, <a href="#type">취약성 유형</a>, <a href="/security/overview/updates-resources.html#severity">심각도</a>,
업데이트된 Android 오픈소스 프로젝트(AOSP) 버전(해당하는 경우)이 포함된 표가 제시됩니다. 가능한 경우
AOSP 변경사항 목록과 같이 문제를 해결한 공개 변경사항을 버그 ID에
연결합니다. 하나의 버그와 관련된 변경사항이 여러 개인 경우 추가
참조가 버그 ID 다음에 오는 번호에 연결됩니다.
</p>

<h3 id="framework">프레임워크</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-0845</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/e5787fc13164856e39690e40e81d3d46839eea16">A-35028827</a></td>
    <td>DoS</td>
    <td>보통</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
</tbody></table>

<h3 id="media-framework">미디어 프레임워크</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-0838</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/528c7dd7c2387ac634b23973d0c1120d0f3d7ee7">A-63522818</a></td>
    <td>EoP</td>
    <td>높음</td>
    <td>7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
    <td>CVE-2017-0852</td>
    <td><a href="https://android.googlesource.com/platform/external/libhevc/+/5aee2541810f19aec67a1a9ea64973eb557aae9c">A-62815506</a></td>
    <td>DoS</td>
    <td>높음</td>
    <td>5.0.2, 5.1.1, 6.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0847</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/d162b02aefa4d2039f377ba9a45d753cd84d75f6">A-65540999</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0848</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/2bec2c3b1fd778b35f45ff4f8b385ff9208fe692">A-64477217</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0849</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/aa11ab9fdbb63766703a6280f4fc778f2f2c91ed">A-62688399</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0850</td>
    <td>A-64836941<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
    <td>CVE-2017-0851</td>
    <td><a href="https://android.googlesource.com/platform/external/libhevc/+/8c5bb82f982e5949b3c2e3e0c80045cc5ff30ac8">A-35430570</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0853</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libmpeg2/+/dd89269aa283dd740fd16c6d7d3cf225b3623338">A-63121644</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0854</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libmpeg2/+/8c0289c09cddd378cd9a321ccdb1c62e7b80f626">A-63873837</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0857</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/3eb692de916c3576a18990e3e4193fce93c016dc">A-65122447</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0858</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/208c74d62a3e1039dc87818306e057877760fbaa">A-64836894</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0859</td>
    <td rowspan="2">A-36075131<a href="#asterisk">*</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
  </tr>
</tbody></table>

<h3 id="runtime">런타임</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2016-2105</td>
    <td>A-63710022<a href="#asterisk">*</a></td>
    <td>RCE</td>
    <td>보통</td>
    <td>5.0.2, 5.1.1</td>
  </tr>
  <tr>
    <td>CVE-2016-2106</td>
    <td>A-63709511<a href="#asterisk">*</a></td>
    <td>RCE</td>
    <td>보통</td>
    <td>5.0.2, 5.1.1</td>
  </tr>
  <tr>
    <td>CVE-2017-3731</td>
    <td>A-63710076<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>5.0.2, 5.1.1</td>
  </tr>
</tbody></table>

<h3 id="system">시스템</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-0860</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/5508ca2c191f8fdf29d8898890a58bf1a3a225b3">A-31097064</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">커널 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-6001</td>
    <td>A-37901413<br />
        <a href="//android-review.googlesource.com/#/c/438399/">업스트림
커널</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>코어 커널</td>
  </tr>
  <tr>
    <td>CVE-2017-0861</td>
    <td>A-36006981<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>오디오 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-0862</td>
    <td>A-36006779<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>커널</td>
  </tr>
  <tr>
    <td>CVE-2017-11600</td>
    <td>A-64257838<br />
        <a href="//git.kernel.org/pub/scm/linux/kernel/git/klassert/ipsec.git/commit/?id=7bab09631c2a303f87a7eb7e3d69e888673b9b7e">
업스트림 커널</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>네트워크 하위 시스템</td>
  </tr>
  <tr>
    <td>CVE-2017-0863</td>
    <td>A-37950620<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>동영상 드라이버</td>
  </tr>
</tbody></table>

<h3 id="mediatek-components">MediaTek 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-0864</td>
    <td>A-37277147<a href="#asterisk">*</a><br />
        M-ALPS03394571</td>
    <td>EoP</td>
    <td>보통</td>
    <td>IoCtl(손전등)</td>
  </tr>
  <tr>
    <td>CVE-2017-0865</td>
    <td>A-65025090<a href="#asterisk">*</a><br />
        M-ALPS02973195</td>
    <td>EoP</td>
    <td>보통</td>
    <td>SoC 드라이버</td>
  </tr>
</tbody></table>

<h3 id="nvidia-components">NVIDIA 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-0866</td>
    <td>A-38415808<a href="#asterisk">*</a><br />
        N-CVE-2017-0866</td>
    <td>EoP</td>
    <td>보통</td>
    <td>직접 렌더링 구조</td>
  </tr>
  <tr>
    <td>CVE-2017-6274 </td>
    <td>A-34705801<a href="#asterisk">*</a><br />
        N-CVE-2017-6274</td>
    <td>EoP</td>
    <td>보통</td>
    <td>열 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-6275</td>
    <td>A-34702397<a href="#asterisk">*</a><br />
        N-CVE-2017-6275</td>
    <td>ID</td>
    <td>보통</td>
    <td>열 드라이버</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-11073</td>
    <td>A-62084791<a href="#asterisk">*</a><br />
        QC-CR#2064767</td>
    <td>EoP</td>
    <td>보통</td>
    <td>네트워크 하위 시스템</td>
  </tr>
  <tr>
    <td>CVE-2017-11035</td>
    <td>A-64431968<br />
        <a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=c5060da3e741577578d66dfadb7922d853da6156">
QC-CR#2055659</a>
       [<a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=cc1896424ae7a346090f601bc69c6ca51d9c3e04">2</a>]</td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11012</td>
    <td>A-64455446<br />
        <a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=7d0e40d328fa092c36b9585516ed29fc6041be55">
QC-CR#2054760</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11085</td>
    <td>A-62952032<a href="#asterisk">*</a><br />
        QC-CR#2077909</td>
    <td>EoP</td>
    <td>보통</td>
    <td>오디오</td>
  </tr>
  <tr>
    <td>CVE-2017-11091</td>
    <td>A-37478866<a href="#asterisk">*</a><br />
        QC-CR#2064235</td>
    <td>EoP</td>
    <td>보통</td>
    <td>동영상 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-11026</td>
    <td>A-64453104<br />
        <a href="//source.codeaurora.org/quic/la/kernel/lk/commit/?id=88af13428d72d980003d99dd1dd0894ec3799a3e">QC-CR#1021460</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>Linux 부팅</td>
  </tr>
  <tr>
    <td>CVE-2017-11038</td>
    <td>A-35888677<a href="#asterisk">*</a><br />
        QC-CR#2034087</td>
    <td>EoP</td>
    <td>보통</td>
    <td>메모리 하위 시스템</td>
  </tr>
  <tr>
    <td>CVE-2017-11032</td>
    <td>A-64431966<br />
        <a href="//source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=2720294757d0ad5294283c15dc837852f7b2329a">
QC-CR#1051435</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>Linux 커널</td>
  </tr>
  <tr>
    <td>CVE-2017-9719</td>
    <td>A-64438726<br />
        <a href="//source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=a491499c3490999555b7ccf8ad1a7d6455625807">
QC-CR#2042697</a>
       [<a href="//source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=d815f54f15d765b5e0035a9d208d71567bcaace0">2</a>]</td>
    <td>EoP</td>
    <td>보통</td>
    <td>디스플레이</td>
  </tr>
  <tr>
    <td>CVE-2017-11024</td>
    <td>A-64441352<br />
        <a href="//source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=f2a482422fefadfa0fa9b4146fc0e2b46ac04922">
QC-CR#2031178</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>유선 연결</td>
  </tr>
  <tr>
    <td>CVE-2017-11025</td>
    <td>A-64440043<br />
        <a href="//source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=95e72ae9281b77abc3ed0cc6a33c17b989241efa">
QC-CR#2013494</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>오디오</td>
  </tr>
  <tr>
    <td>CVE-2017-11023</td>
    <td>A-64434485<br />
        <a href="//source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=c36e61af0f770125d0061a8d988d0987cc8d116a">
QC-CR#2029216</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>서비스</td>
  </tr>
  <tr>
    <td>CVE-2017-11029</td>
    <td>A-64433362<br />
        <a href="//source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=86f0d207d478e1681f6711b46766cfb3c6a30fb5">
QC-CR#2025367</a>
       [<a href="//source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=74ab23917b82769644a3299da47b58e080aa63f2">2</a>]</td>
    <td>EoP</td>
    <td>보통</td>
    <td>카메라</td>
  </tr>
  <tr>
    <td>CVE-2017-11018</td>
    <td>A-64441628<br />
        <a href="//source.codeaurora.org/quic/la/kernel/msm/commit/?id=1d718286c4c482502a2c4356cebef28aef2fb01f">
QC-CR#897844</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>카메라</td>
  </tr>
  <tr>
    <td>CVE-2017-9721</td>
    <td>A-64441353<br />
        <a href="//source.codeaurora.org/quic/la/kernel/lk/commit/?id=b40eb596bc96724a46bf00bfd9764e87775e7f1e">
QC-CR#2039552</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>디스플레이</td>
  </tr>
  <tr>
    <td>CVE-2017-9702</td>
    <td>A-36492827<a href="#asterisk">*</a><br />
        QC-CR#2037398</td>
    <td>EoP</td>
    <td>보통</td>
    <td>카메라</td>
  </tr>
  <tr>
    <td>CVE-2017-11089</td>
    <td>A-36819059<a href="#asterisk">*</a><br />
        QC-CR#2055013</td>
    <td>ID</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-8239</td>
    <td>A-36251230<a href="#asterisk">*</a><br />
        QC-CR#1091603</td>
    <td>ID</td>
    <td>보통</td>
    <td>카메라</td>
  </tr>
  <tr>
    <td>CVE-2017-11090</td>
    <td>A-36818836<a href="#asterisk">*</a><br />
        QC-CR#2061676</td>
    <td>ID</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11093</td>
    <td>A-37625232<a href="#asterisk">*</a><br />
        QC-CR#2077623</td>
    <td>ID</td>
    <td>보통</td>
    <td>HDMI</td>
  </tr>
  <tr>
    <td>CVE-2017-8279</td>
    <td>A-62378962<br />
        <a href="//source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=f09aee50c2ee6b79d94cb42eafc82413968b15cb">
QC-CR#2015227</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>서비스</td>
  </tr>
  <tr>
    <td>CVE-2017-9696</td>
    <td>A-36232584<a href="#asterisk">*</a><br />
        QC-CR#2029867</td>
    <td>ID</td>
    <td>보통</td>
    <td>커널</td>
  </tr>
  <tr>
    <td>CVE-2017-11058</td>
    <td>A-37718081<br />
        <a href="//source.codeaurora.org/quic/la//platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=4d9812973e8b12700afd8c3d6f36a94506ffb6fc">
QC-CR#2061251</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11022</td>
    <td>A-64440918<br />
        <a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=1379bfb6c09ee2ad5969db45c27fb675602b4ed0">QC-CR#1086582</a>
       [<a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=f41e3dbc92d448d3d56cae5517e41a4bafafdf3f">2</a>]</td>
    <td>ID</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-9701</td>
    <td>A-63868730<br />
        <a href="//source.codeaurora.org/quic/la//kernel/lk/commit/?id=60a6821ca7723f84067faba64fb883d94357df16">
QC-CR#2038992</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>Linux 부팅</td>
  </tr>
  <tr>
    <td>CVE-2017-11027</td>
    <td>A-64453534<br />
        <a href="//source.codeaurora.org/quic/la/kernel/lk/commit/?id=393e5d1cc9e216e1d37bf25be6c376b395882f29">
QC-CR#2055630</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>Linux 부팅</td>
  </tr>
</tbody></table>

<h2 id="functional-updates">기능 업데이트</h2>
<p>
다음 업데이트는 영향을 받은 Pixel 기기에서 Pixel 기기의 보안과
관련되지 않은 기능 문제를 해결하기 위해 포함되었습니다. 표에는 블루투스나
모바일 데이터 등 영향을 받은 카테고리 및 문제 요약과 같은 관련 참조 사항이
포함되어 있습니다.
</p>
<table>
  <colgroup><col width="15%" />
  <col width="15%" />
  <col width="70%" />
  </colgroup><tbody><tr>
   <th>참조</th>
   <th>카테고리</th>
   <th>개선 사항</th>
  </tr>
  <tr>
   <td>A-65225835</td>
   <td>오디오</td>
   <td>일부 지역의 볼륨 경고 임계값이 조정되었습니다.</td>
  </tr>
  <tr>
   <td>A-37943083</td>
   <td>블루투스</td>
   <td>AVRCP 1.3 버전만 지원하는 블루투스 기기가 개선되었습니다.</td>
  </tr>
  <tr>
   <td>A-63790458</td>
   <td>블루투스</td>
   <td>헤드셋 연결 페어링이 개선되었습니다.</td>
  </tr>
  <tr>
   <td>A-64142363</td>
   <td>블루투스</td>
   <td>일부 블루투스 차량용 키트에서 노래 정보 디스플레이가 개선되었습니다.</td>
  </tr>
  <tr>
   <td>A-64991621</td>
   <td>블루투스</td>
   <td>일부 차량용 키트의 메타데이터가 개선되었습니다.</td>
  </tr>
  <tr>
   <td>A-65223508</td>
   <td>블루투스</td>
   <td>일부 차량용 키트의 블루투스 연결이 개선되었습니다.</td>
  </tr>
  <tr>
   <td>A-65463237</td>
   <td>블루투스</td>
   <td>BLE의 매직 테더링이 개선되었습니다.</td>
  </tr>
  <tr>
   <td>A-64977836</td>
   <td>카메라</td>
   <td>동영상 캡처 시 자동 포커스 기능이 향상되었습니다.</td>
  </tr>
  <tr>
   <td>A-65099590</td>
   <td>카메라</td>
   <td>전면 카메라 반응 속도가 향상되었습니다.</td>
  </tr>
  <tr>
   <td>A-68159303</td>
   <td>디스플레이</td>
   <td>디스플레이 색상 모드 설정이 조정되었습니다.</td>
  </tr>
  <tr>
   <td>A-68254840</td>
   <td>디스플레이</td>
   <td>디스플레이 밝기 설정이 조정되었습니다.</td>
  </tr>
  <tr>
   <td>A-68279369</td>
   <td>디스플레이</td>
   <td>탐색 메뉴 밝기가 조정되었습니다.</td>
  </tr>
  <tr>
   <td>A-64103722</td>
   <td>모바일 데이터</td>
   <td>모바일 데이터에서 Wi-Fi로의 YouTube 전환이 조정되었습니다.</td>
  </tr>
  <tr>
   <td>A-65113738</td>
   <td>모바일 데이터</td>
   <td>3 네트워크에서의 모바일 데이터가 조정되었습니다.</td>
  </tr>
  <tr>
   <td>A-37187694</td>
   <td>안정성</td>
   <td>애플리케이션 안정성이 향상되었습니다.</td>
  </tr>
  <tr>
   <td>A-67959484</td>
   <td>안정성</td>
   <td>통화 품질이 조정되었습니다.</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">일반적인 질문 및 답변</h2>
<p>
이 섹션에서는 게시판을 읽은 뒤 제기될 수 있는 일반적인 질문의 답변을
제시합니다.
</p>
<p>
<strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?
</strong>
</p>
<p>
2017-11-05 보안 패치 수준 및 그 이전의 모든 패치 수준과 관련된
문제는 2017-11-05 보안 패치 수준 이상에서 모두 해결됩니다. 기기의
보안 패치 수준을 확인하는 방법을 알아보려면 <a href="//support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel
및 Nexus 업데이트 일정</a>의 안내를 참조하세요.
</p>
<p id="type">
<strong>2. <em>유형</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>유형</em> 열에 있는 항목은
보안 취약성 분류를 참조합니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>약어</th>
   <th>정의</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>원격 코드 실행</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>권한 승격</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>정보 공개</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>서비스 거부</td>
  </tr>
  <tr>
   <td>해당 없음</td>
   <td>분류 없음</td>
  </tr>
</tbody></table>
<p>
<strong>3. <em>참조</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>참조</em> 열에 있는 항목은
참조 값이 속한 조직을 나타내는 접두어를 포함할 수
있습니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>접두어</th>
   <th>참조</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 버그 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 참조 번호</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 참조 번호</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 참조 번호</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 참조 번호</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. <em>참조</em> 열에서 Android 버그 ID 옆에 있는 * 표시는
무엇을 의미하나요?</strong>
</p>
<p>
공개되지 않은 문제는 <em>참조</em> 열의 Android 버그 ID 옆에 * 표시가
있습니다. 일반적으로 이러한 문제에 관한 업데이트는 <a href="//developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서
제공되는 Nexus 기기용 최신 바이너리 드라이버에 포함되어
있습니다.
</p>
<p>
<strong>5. 보안 취약성이 이 게시판과 Android 보안 게시판에 나뉘어져 있는 이유가
무엇인가요?</strong>
</p>
<p>
Android 보안 게시판에 설명되어 있는 보안 취약성은
Android 기기의 최신 보안 패치 수준을 선언하는 데
필요합니다. 이 게시판에 설명된 것과 같은 추가적인 보안 취약성은
보안 패치 수준을 선언하는 데 필요하지 않습니다.
</p>
<h2 id="versions">버전</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>버전</th>
   <th>날짜</th>
   <th>참고사항</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2017년 11월 6일</td>
   <td>게시판이 게시됨</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2017년 11월 8일</td>
   <td>게시판에 AOSP 링크 및 기능 업데이트 관련 추가 세부정보가
   업데이트됨</td>
  </tr>
</tbody></table>

</body></html>